.main-content .card {
  border-radius: 10px;
}

.main-content .card-profil {
  padding: 30px;
}

.sidebar-brand span {
  color: #08C559;
}

.main-content .card-profil .badge-paid {
  background-color: #08C559;
  color: white;
  border-radius: 30px;
  font-size: 14px;
  font-weight: bolder;
  padding: 10px 40px;
  -webkit-box-shadow: 0px 0px 10px #08c559 !important;
          box-shadow: 0px 0px 10px #08c559 !important;
}


.main-content .card-profil .badge-active {
  padding: 8px 50px !important;
  font-size: 15px;
  -webkit-box-shadow: 0px 0px 10px #08c559 !important;
          box-shadow: 0px 0px 10px #08c559 !important;
}
.main-content .card-profil .badge-nonActive {
  padding: 8px 40px !important;
  font-size: 15px;
  -webkit-box-shadow: 0px 0px 10px #F65338 !important;
          box-shadow: 0px 0px 10px #F65338 !important;
}
.main-content .card-profil .name h4 {
  color: #08C559;
  margin-bottom: 20px;
}
.main-content .card-profil .phone p {
  margin-top: -15px;
}
.main-content .card-profil .email p {
  margin-top: -15px;
}
.main-content .card-profil .address p {
  margin-top: -15px;
}

.main-content .card-profil .kindTrash h4 {
  color: #08C559;
}

.main-content .card-invoice {
  padding: 20px 30px;
  background: rgb(0,141,221);
  background: linear-gradient(18deg, rgba(0,141,221,1) 0%, rgba(36,221,115,1) 100%);
  color: white !important;
}

.main-content .card-invoice .badge-paid {
  padding: 14px 40px;
  font-weight: bolder;
  padding: 12px 20px;
  -webkit-box-shadow: 0px 0px 10px #08c559 !important;
          box-shadow: 0px 0px 10px #08c559 !important;
}

.main-content .card-invoice .badge-unpaid {
  font-size: 14px;
  font-weight: bolder;
  padding: 12px 20px;
  -webkit-box-shadow: 0px 0px 10px #fff2f194 !important;
          box-shadow: 0px 0px 10px #c5c5c594!important;
}

.main-content .card-invoice .btn-more {
  border-radius: 30px;
  border: 2px solid #fff;
  color: #fff;
  width: 200px;
  margin-left: 20px;
  font-weight: bold;
  font-size: 15px;
}

.main-content .invoice-history .btn-primary{
  border: none;
  color: #fff;
  box-shadow: none;
  background: rgb(0,141,221);
  background: linear-gradient(18deg, rgba(0,141,221,1) 0%, rgba(36,221,115,1) 100%);
}

.main-content .invoice-history .btn-primary:hover{
  background: #008ddd !important;
}

.main-content .invoice-history .btn-info{
  border: 1px solid rgb(138, 138, 138);
  color: rgb(138, 138, 138) !important;
  color: #fff;
  box-shadow: none;
  background: none;
}
.main-content .invoice-history .btn-info:hover{
  background: #008ddd;
  color: white !important;
}

.main-content .card-invoice .btn-more:hover {
  background: #fff!important;
  color: #08C559!important;
}

.main-content .card-invoice .invoice-date {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}

.main-content .card-invoice .invoice-price {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  font-weight: bold;
}
/*# sourceMappingURL=main.css.map */